rematch - Bug #666
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] [Create] [Edit] Tai man create publish 16i muc anh

12/07/2024 09:32 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man edit publish
2. Kiém tra hién thi

0 Két qua hién tai:
2. Hién thj sai text button

0 Két qua mong mudn:
2. Man edit d6i button thanh 00

History

#1 - 12/07/2024 09:32 AM - Nguyén Tra
- File 260.jpg added

#2 - 12/07/2024 10:05 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/07/2024 10:19 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/07/2024 10:24 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/07/2024 10:26 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
